<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="a8fd968b-4825-43b5-bc54-7470bfb7a789" name="nbg" url="http://47.119.165.234">
        <fileTransfer host="47.119.165.234" port="21888">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>